# betauz

 ```Python```
- urls haqida ma`lumot
urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('betauzapp.urls')),
    path('accounts/', include('django.contrib.auth.urls')),
] + static(settings.MEDIA_URL, document_root = settings.MEDIA_ROOT) + static(settings.STATIC_URL, document_root= settings.STATIC_ROOT)